<?php 
# ************** LICENCE ****************
/*
	Copyright (c) PORTANEO.
*/
# ***************************************
# logout scripts
#
# !! be careful, this file must be saved under uft8 format, and display an e accentuated here : é
# ***************************************
$not_access=1;
$granted="I";

require_once('includes_mobile.php');

if (!empty($_COOKIE["autoim"])) {
    set_cookie('autoim',$user->id,time()+31536000);
    set_cookie('autopm',$user->pass,time()+31536000);
}
close_session();

header("location:index.php");

?>